[Yum] [Yum-devel] yum-utils-1.1.16 Released

Seth Vidal skvidal at fedoraproject.org
Thu Aug 28 04:24:27 UTC 2008


On Thu, 2008-08-28 at 11:18 +0700, Fajar A. Nugraha wrote:
> Tim Lauridsen wrote:
> > yum-utils-1.1.16 is now released.
> >
> 
> Was there an annoucement for 1.1.15? I try to keep my yum-utils
> installation up-to-date but I missed that one.
> 
> > Check the changelog [1] for changes.
> >
> 
> I'm using reposync regularly on RHEL5, and it works fine with 1.1.14,
> but on 1.1.16 the command line
> 
> reposync -l -n -r "rhel-*"
> 
> gives this error:
> 
>   File "/usr/bin/reposync", line 271
>     continue
>            ^
> SyntaxError: invalid syntax
> 

add a parens on line 270 - I think that fixes it.

-sv





More information about the Yum mailing list